.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.256557,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256557,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256557,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.600000px;}
.lsd{letter-spacing:-0.750400px;}
.ls4{letter-spacing:-0.394668px;}
.ls9{letter-spacing:-0.364000px;}
.ls8{letter-spacing:-0.360000px;}
.ls7{letter-spacing:-0.356000px;}
.lsc{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.000738px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:344.156000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.000738px;}
.ws4{word-spacing:0.000982px;}
.ws5{word-spacing:0.618800px;}
.ws6{word-spacing:0.621600px;}
.ws0{word-spacing:0.888000px;}
.ws7{word-spacing:0.892000px;}
.ws9{word-spacing:1.237600px;}
.ws8{word-spacing:1.243200px;}
.ws1{word-spacing:1.420800px;}
._9{margin-left:-344.467200px;}
._0{margin-left:-4.729600px;}
._d{margin-left:-3.588000px;}
._1{margin-left:-2.072000px;}
._a{width:6.544000px;}
._10{width:8.528800px;}
._b{width:40.711600px;}
._7{width:124.418000px;}
._8{width:290.288800px;}
._4{width:379.418800px;}
._5{width:383.609600px;}
._3{width:429.474000px;}
._6{width:431.449600px;}
._c{width:609.317200px;}
._2{width:664.372800px;}
._f{width:695.864400px;}
._e{width:721.292400px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:7.376000px;}
.fs3{font-size:9.817600px;}
.fs4{font-size:18.093600px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y1{bottom:0.072424px;}
.y8{bottom:6.569120px;}
.y7{bottom:9.017542px;}
.yc{bottom:10.296796px;}
.y6{bottom:11.465965px;}
.y5{bottom:13.914387px;}
.ya{bottom:31.632205px;}
.y9{bottom:34.891103px;}
.y2{bottom:54.036210px;}
.yb{bottom:55.235556px;}
.y11{bottom:55.355297px;}
.y0{bottom:55.525253px;}
.y4{bottom:55.983939px;}
.y14{bottom:64.726632px;}
.y10{bottom:65.012225px;}
.y13{bottom:74.383560px;}
.yf{bottom:74.669153px;}
.y12{bottom:84.040487px;}
.ye{bottom:84.326080px;}
.yd{bottom:93.983008px;}
.y30{bottom:94.151515px;}
.y1d{bottom:128.902357px;}
.y19{bottom:159.683867px;}
.y1e{bottom:159.985152px;}
.y17{bottom:162.000960px;}
.y1b{bottom:173.564697px;}
.y1f{bottom:181.410657px;}
.y1c{bottom:195.291728px;}
.y16{bottom:236.618208px;}
.y15{bottom:251.103057px;}
.y1a{bottom:263.492672px;}
.y3d{bottom:265.139599px;}
.y2f{bottom:273.345869px;}
.y2b{bottom:273.493856px;}
.y20{bottom:287.503843px;}
.y3c{bottom:288.073218px;}
.y2e{bottom:293.799682px;}
.y2a{bottom:295.221129px;}
.y3b{bottom:311.006837px;}
.y29{bottom:316.948402px;}
.y3a{bottom:333.940457px;}
.y18{bottom:338.329848px;}
.y28{bottom:338.675674px;}
.y39{bottom:356.874076px;}
.y27{bottom:360.402947px;}
.y38{bottom:379.807695px;}
.y26{bottom:382.130220px;}
.y2d{bottom:392.636684px;}
.y37{bottom:402.741314px;}
.y2c{bottom:403.699487px;}
.y25{bottom:403.857492px;}
.y24{bottom:425.584765px;}
.y36{bottom:425.674933px;}
.y23{bottom:447.312038px;}
.y35{bottom:448.608553px;}
.y22{bottom:469.039311px;}
.y34{bottom:471.542172px;}
.y21{bottom:490.766583px;}
.y33{bottom:494.475791px;}
.y32{bottom:517.410134px;}
.y31{bottom:564.558558px;}
.y3{bottom:565.821757px;}
.h6{height:7.029328px;}
.h7{height:7.221104px;}
.h8{height:9.611430px;}
.ha{height:17.713634px;}
.hb{height:20.804000px;}
.h3{height:29.360000px;}
.hc{height:29.720000px;}
.hf{height:30.240000px;}
.h11{height:41.104000px;}
.h12{height:41.608000px;}
.h4{height:46.976000px;}
.h5{height:47.787929px;}
.h9{height:49.501970px;}
.he{height:53.368000px;}
.hd{height:354.021768px;}
.h10{height:644.575758px;}
.h1{height:683.202020px;}
.h2{height:738.654848px;}
.h0{height:738.727273px;}
.w2{width:47.063687px;}
.w3{width:50.479697px;}
.w5{width:270.987374px;}
.w4{width:507.681869px;}
.w1{width:902.285354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:4.828766px;}
.x5{left:6.668365px;}
.x4{left:11.362881px;}
.x6{left:14.948122px;}
.x8{left:18.318022px;}
.x12{left:24.842843px;}
.x1{left:49.158317px;}
.x2{left:50.635651px;}
.xc{left:65.181818px;}
.x10{left:274.609310px;}
.x13{left:306.392085px;}
.x18{left:325.908970px;}
.x14{left:376.606061px;}
.xe{left:377.813131px;}
.xf{left:453.858586px;}
.x11{left:476.793895px;}
.xb{left:572.302278px;}
.x3{left:573.950051px;}
.x16{left:592.756091px;}
.x17{left:606.033869px;}
.x15{left:618.255098px;}
.x9{left:624.071610px;}
.x7{left:728.672374px;}
.xa{left:783.609904px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.767364pt;}
.lsd{letter-spacing:-0.828894pt;}
.ls4{letter-spacing:-0.435951pt;}
.ls9{letter-spacing:-0.402075pt;}
.ls8{letter-spacing:-0.397657pt;}
.ls7{letter-spacing:-0.393238pt;}
.lsc{letter-spacing:-0.008837pt;}
.ls1{letter-spacing:-0.007069pt;}
.ls6{letter-spacing:-0.006186pt;}
.ls0{letter-spacing:-0.004418pt;}
.ls5{letter-spacing:-0.003093pt;}
.ls3{letter-spacing:-0.000815pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:380.155582pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.000815pt;}
.ws4{word-spacing:0.001084pt;}
.ws5{word-spacing:0.683528pt;}
.ws6{word-spacing:0.686621pt;}
.ws0{word-spacing:0.980887pt;}
.ws7{word-spacing:0.985305pt;}
.ws9{word-spacing:1.367056pt;}
.ws8{word-spacing:1.373242pt;}
.ws1{word-spacing:1.569419pt;}
._9{margin-left:-380.499334pt;}
._0{margin-left:-5.224328pt;}
._d{margin-left:-3.963314pt;}
._1{margin-left:-2.288736pt;}
._a{width:7.228519pt;}
._10{width:9.420934pt;}
._b{width:44.970136pt;}
._7{width:137.432435pt;}
._8{width:320.653737pt;}
._4{width:419.106959pt;}
._5{width:423.736127pt;}
._3{width:474.398059pt;}
._6{width:476.580311pt;}
._c{width:673.053309pt;}
._2{width:733.867863pt;}
._f{width:768.653563pt;}
._e{width:796.741396pt;}
.fs2{font-size:8.147548pt;}
.fs3{font-size:10.844546pt;}
.fs4{font-size:19.986236pt;}
.fs5{font-size:30.928870pt;}
.fs0{font-size:44.184100pt;}
.fs6{font-size:61.857741pt;}
.fs1{font-size:70.694561pt;}
.y1{bottom:0.080000pt;}
.y8{bottom:7.256267pt;}
.y7{bottom:9.960800pt;}
.yc{bottom:11.373867pt;}
.y6{bottom:12.665333pt;}
.y5{bottom:15.369867pt;}
.ya{bottom:34.941013pt;}
.y9{bottom:38.540800pt;}
.y2{bottom:59.688533pt;}
.yb{bottom:61.013333pt;}
.y11{bottom:61.145600pt;}
.y0{bottom:61.333333pt;}
.y4{bottom:61.840000pt;}
.y14{bottom:71.497200pt;}
.y10{bottom:71.812667pt;}
.y13{bottom:82.164267pt;}
.yf{bottom:82.479733pt;}
.y12{bottom:92.831333pt;}
.ye{bottom:93.146800pt;}
.yd{bottom:103.813867pt;}
.y30{bottom:104.000000pt;}
.y1d{bottom:142.385867pt;}
.y19{bottom:176.387200pt;}
.y1e{bottom:176.720000pt;}
.y17{bottom:178.946667pt;}
.y1b{bottom:191.720000pt;}
.y1f{bottom:200.386667pt;}
.y1c{bottom:215.719733pt;}
.y16{bottom:261.369067pt;}
.y15{bottom:277.369067pt;}
.y1a{bottom:291.054667pt;}
.y3d{bottom:292.873867pt;}
.y2f{bottom:301.938533pt;}
.y2b{bottom:302.102000pt;}
.y20{bottom:317.577467pt;}
.y3c{bottom:318.206400pt;}
.y2e{bottom:324.531867pt;}
.y2a{bottom:326.102000pt;}
.y3b{bottom:343.538933pt;}
.y29{bottom:350.102000pt;}
.y3a{bottom:368.871467pt;}
.y18{bottom:373.720000pt;}
.y28{bottom:374.102000pt;}
.y39{bottom:394.204000pt;}
.y27{bottom:398.102000pt;}
.y38{bottom:419.536533pt;}
.y26{bottom:422.102000pt;}
.y2d{bottom:433.707467pt;}
.y37{bottom:444.869067pt;}
.y2c{bottom:445.927467pt;}
.y25{bottom:446.102000pt;}
.y24{bottom:470.102000pt;}
.y36{bottom:470.201600pt;}
.y23{bottom:494.102000pt;}
.y35{bottom:495.534133pt;}
.y22{bottom:518.102000pt;}
.y34{bottom:520.866667pt;}
.y21{bottom:542.102000pt;}
.y33{bottom:546.199200pt;}
.y32{bottom:571.532533pt;}
.y31{bottom:623.612800pt;}
.y3{bottom:625.008133pt;}
.h6{height:7.764613pt;}
.h7{height:7.976450pt;}
.h8{height:10.616810pt;}
.ha{height:19.566525pt;}
.hb{height:22.980151pt;}
.h3{height:32.431130pt;}
.hc{height:32.828787pt;}
.hf{height:33.403180pt;}
.h11{height:45.403582pt;}
.h12{height:45.960301pt;}
.h4{height:51.889808pt;}
.h5{height:52.786667pt;}
.h9{height:54.680000pt;}
.he{height:58.950427pt;}
.hd{height:391.053333pt;}
.h10{height:712.000000pt;}
.h1{height:754.666667pt;}
.h2{height:815.920000pt;}
.h0{height:816.000000pt;}
.w2{width:51.986667pt;}
.w3{width:55.760000pt;}
.w5{width:299.333333pt;}
.w4{width:560.786667pt;}
.w1{width:996.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.xd{left:5.333867pt;}
.x5{left:7.365893pt;}
.x4{left:12.551467pt;}
.x6{left:16.511733pt;}
.x8{left:20.234133pt;}
.x12{left:27.441467pt;}
.x1{left:54.300400pt;}
.x2{left:55.932267pt;}
.xc{left:72.000000pt;}
.x10{left:303.334133pt;}
.x13{left:338.441467pt;}
.x18{left:359.999867pt;}
.x14{left:416.000000pt;}
.xe{left:417.333333pt;}
.xf{left:501.333333pt;}
.x11{left:526.667733pt;}
.xb{left:632.166533pt;}
.x3{left:633.986667pt;}
.x16{left:654.759867pt;}
.x17{left:669.426533pt;}
.x15{left:682.926133pt;}
.x9{left:689.351067pt;}
.x7{left:804.893333pt;}
.xa{left:865.577467pt;}
}
